Re: Upgrade advice, please

2022-12-09 Thread MAU
Hello Mary,

> Thanks very much for answering. I realised fairly soon that this
> list wasn't very busy, so I sent an email to Ritlabs, and they answered very 
> quickly.

Glad you got help and solved your issue.

-- 
Best regards,

Miguel A. Urech (El Escorial (Madrid)- Spain)
Using The Bat! Version 9.5.1 (64-bit)




Current version is 9.1.18 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html


Re: Upgrade advice, please

2022-12-08 Thread Mary Cassidy


MAU wrote:

> It looks like not many people is watching this list any more. 

> I am still using Win 10, so I have no idea about Win 11, sorry.

> I am using 9.5.1 and I find it very stable. No idea about v10.3.2, I 
> never upgraded or tried v10.

> I asume it will, but I really don't know. I have never used TB's 
> back-up.


Hi Miguel, 

Thanks very much for answering. I realised fairly soon that this list wasn't 
very busy, so I sent an email to Ritlabs, and they answered very quickly.

In case it helps anyone else, they said:

"Newer versions of The Bat! are backwards compatible, this means the latest The 
Bat! v10 will be able to restore backups created in v4 or any other earlier 
version of the program.

If you have large accounts, then consider creating separate .tbk backups for 
each account." 

So I split up my very large accounts into a series of smaller ones, downloaded 
v10, and  
the restore function worked perfectly!

I've been using v10 for a few days now, and I haven't noticed any problems with 
it.

I'm very happy, because I have a huge number of emails dating back around 20 
years, and I can now search and retrieve them very easily on my new W11 machine.

-- 

Regards,
Mary 


-- 
This email has been checked for viruses by AVG antivirus software.
www.avg.com


Current version is 9.1.18 | 'Using TBUDL' information:
http://www.silverstones.com/thebat/TBUDLInfo.html